Deutsche Telekom banking software multiple security vulnerabilities

2008-11-19T00:00:00
ID SECURITYVULNS:VULN:9439
Type securityvulns
Reporter BUGTRAQ
Modified 2008-11-19T00:00:00

Description

Outdated vulnerable versions of open source libraries are used.